copy.src.files=false
copy.src.on.open=false
copy.src.target=
index.file=index.php
remote.connection=api_nubiz-548447
remote.directory=
remote.upload=ON_SAVE
run.as=REMOTE
url=http://avenir2.abcweb.lu
